<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: English
-----------------
*/


define('LANG_ADMIN_TITLE', 'BF3 Leaderboard Admin');
define('LANG_ADMIN_ADD_PLAYER_TITLE', 'Add player to Leaderboard');
define('LANG_ADMIN_INSERT', 'Add Acc. (Name):');
define('LANG_ADMIN_REMOVE', 'Remove Acc. (ID):');
define('LANG_ADMIN_CURL_TRUE', 'cURL have to be installed and activated to use this script... cURL is <font color=green>activated</font> at your server.');
define('LANG_ADMIN_CURL_FALSE', 'cURL have to be installed and activated to use this script...cURL is <font color=red>not activated</font><br>Please activate cURL at first, maybe this<a href="http://curl.haxx.se/docs/install.html" target="_blank"> how to</a> will help you.');
define('LANG_ADMIN_PHP_VERSION', 'Your phpVersion is <font color="green">suitable</font> to the Leaderboard script');
define('LANG_ADMIN_PHP_VERSION_FAIL', 'You&lsquo;re using an too <font color="red">old phpVersion</font> at your server, please update to use the Leaderboard script.');
define('LANG_ADMIN_WARNING', '<blink><font color=red>!!!Attention!!!</font></blink> install directory still exists, please delete it...');
define('LANG_ADMIN_TEXT', '<br /> Your can update <a href=../update/update.php><font color=red>here</font></a> the complete Datas, after you&lsquo;ve add your soldier successfully.<br /><br />');
define('LANG_ADMIN_INFO', '<br  />You can add soldiers in your Leaderboard here. You can add the soldiers by writing their names<br />Please make sure that the soldier does exist at <a href="http://bf3stats.com" target="_blank"><font color=orange>BF3Stats.com</font></a> before you&lsquo;ll add him.<br />Only soldiers of the PC/XBOX360 or the PS3 version of Battlefield 3 will be accepted in this LEaderboard.<br /><br />');
define('LANG_LOGIN_SESSION_ERROR', 'Your session is invalid.<br />Please log in <a href="index.php"><font color=orange>here</font></a> again');
define('LANG_LOGIN_LOGIN', 'You&lsquo;re logged in successfully!<br>You will redirected to an admin.');
define('LANG_LOGIN_LOGIN1', 'If you&lsquo;ll not redirected automatically, click <a href="admin.php"><font color=orange>here</font></a>');
define('LANG_LOGIN_LOGIN_ERROR', 'You&lsquo;re not allowed to see this page.<br />Maybe your password is wrong.<br /><br />Please log in <a href="index.php"><font color=orange>here</font></a> again.');
define('LANG_LOGOUT_LOGOUT', 'You were logged out successfully. To <a href="'.$domain.'/index.php">homepage</a>');
define('LANG_LOGOUT_LOGOUT1', 'You&lsquo;re not allowed to see this page. Please log in <a href="index.php"><font color=orange>here</font></a> again.');
define('LANG_ADMIN_REMOVE_TEXT', '<br><br><b>The player was <font color=red>removed</font> successfully</b><br /><br /> <br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_INSERT_CORRECT', '<br><br><b>The player was added<font color=green>successfully</font></b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_INSERT_ERROR', '<br><br><b>The player <font color=red>doesn&lsquo;t</font> exist in the databank of bf3stats.com</b><br /><i>Try again later or look for him at<a target="blank" href="www.bf3stats.com">bf3stats.com</a></i><br /> <br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_SETTINGS_UPDATE', 'Settings edited');
define('LANG_ADMIN_BOX_UPDATE', '<br><br><b>The box was edited <font color=green>successfully</font> and the new stats was set.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_META', 'You will redirected in 4 sec. automatically. <br /><br /> <br />');
define('LANG_ADMIN_LANGUAGE', '<b>Language of your Leaderboard</b>:');
define('LANG_ADMIN_BUTTON_SEND_LANGUAGE', 'Change language');
define('LANG_ADMIN_CLANNAME', '<b>Name of your clan</b>:');
define('LANG_ADMIN_BUTTON_SEND_CLANNAME', 'Set clanname');
define('LANG_ADMIN_VIP', '<b>Special Member (z.b VIP,Trial etc.)</b>:');
define('LANG_ADMIN_BUTTON_SEND_VIP', 'Set Name');
define('LANG_ADMIN_PLAYERS_STATUS', 'Set status');
define('LANG_ADMIN_EDIT_CLANNAME', 'Do your really want to change your clanname?');
define('LANG_ADMIN_EDIT_LANGUAGE', 'Do your really want to change the language of your Leaderboard?');
define('LANG_ADMIN_EDIT_VIP', 'Do your really want to change the name of your sepcial members?');
define('LANG_ADMIN_BOX_INDEX_KILLS', '<b>Kill Stats at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_DEATHS', '<b>Death Stats at the Index</b>:');
define('LANG_ADMIN_BOX_INDEX_TIME', '<b>Time stats at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_ROUNDS', '<b>Round stats at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_DOGTAGS', '<b>Dogtag stats at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_KD', '<b>K/D Stats at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_POINTS', '<b>Point stats at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_RANK', '<b>Rankview at the index</b>:');
define('LANG_ADMIN_BOX_INDEX_PROGRESS', '<b>Progressbar at the index</b>:');
define('LANG_ADMIN_EDIT_BOX_SET_0', 'Do you really want to deactivate the box?');
define('LANG_ADMIN_EDIT_BOX_SET_1', 'Do you really want to activate the box?');
define('LANG_ADMIN_BOX_INDEX_STATUS', 'to time ');
define('LANG_ADMIN_BOX_INDEX_STATUS_ENABLED', '<font class="positiv">Activated......</font>');
define('LANG_ADMIN_BOX_INDEX_STATUS_DISABLED', '<font class="negativ">Deactivated..</font>');
define('LANG_ADMIN_BOX_INDEX_STATUS_DISABLE', 'Deactivate');
define('LANG_ADMIN_BOX_INDEX_STATUS_ENABLE', 'Activate');
define('LANG_ADMIN_PLAYERS_LIST', '<b>Players in the leaderboard</b>');
define('LANG_ADMIN_PLAYERS_DBID', '<b>Databank ID</b>');
define('LANG_ADMIN_PLAYERS_NAME', '<b>Player names</b>');
define('LANG_ADMIN_PLAYERS_DELETE', '<b>Delete player</b>');
define('LANG_ADMIN_PLAYERS_DELETE_2', 'Delete player');
define('LANG_ADMIN_PLAYERS_DELETE_CHECK', 'Do you really want to delete ');
define('LANG_ADMIN_PLAYERS_DELETE_CHECK_2', ' now?');
define('LANG_ADMIN_PLAYERS_BF3STATS', 'BF3Stats.com');
define('LANG_ADMIN_PLAYERS_REFRESH', 'Last update');
define('LANG_ADMIN_BANNER', '<b>Banner for your Leaderboard<br /> (<font size=1>keep blank to use no banner</font>)</b>');
define('LANG_ADMIN_BUTTON_SEND_BANNER', 'Edit banner ');
define('LANG_ADMIN_EDIT_BANNER', 'Do you really want to change your banner?');
define('LANG_ADMIN_ERROR_REPORT', '<b>Activate error report (Recommended for error searching)</b>:');
define('LANG_ADMIN_ERROR_REPORT_WARN', 'Do you really want to change the status?');
define('LANG_ADMIN_GENERAL_EDIT', 'Edit');
define('LANG_ADMIN_YES', 'Yes');
define('LANG_ADMIN_NO', 'No');
define('LANG_ADMIN_ADMINS', 'Leaderboard admins');
define('LANG_ADMIN_ADMINS_NAME', 'Admin Names');
define('LANG_ADMIN_ADMINS_EDIT', 'Edit Data');
define('LANG_ADMIN_ADMINS_WARN', 'Do your really want to change the data of that admin?');
define('LANG_ADMIN_ADMINS_DELETE', 'Delete Admin');
define('LANG_ADMIN_ADMIN_UPDATE', '<br><br><b>The admin was updated<font color=green>successfully</font>  and the new data were set.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMIN_ERROR', '<br><br><b>You <font color=red>cannot</font> set "Password" as password.<br /Please take an other password for this admin.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMIN_ERROR1', '<br><br><b>The superadmin <font color=red>cannot</font> be deleted.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMIN_ERROR2', '<br><br><b>The admin was deleted <font color=green>successfully</font>.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMIN_ERROR3', '<br><br><b>You are <font color=red>not</font> allowed to edit the super admin.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMIN_ERROR4', '<br><br><b>You <font color=red>cannot</font> set "Password" as password, keep the box blank or cannot try to edit an user you can not edit.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMIN_ERROR5', '<br><br><b>Upps, this action is <font color=red>not</font> valid for you, please contact an admin.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMINS_EDIT_RECHTE', 'You cannot delete this admin.');
define('LANG_ADMIN_ADMINS_INSERT', 'Add Leaderboard admin');
define('LANG_ADMIN_ADMINS_INSERT_WARN', 'Create a new admin...');
define('LANG_ADMIN_ADMINS_INSERT_CREATE', 'Create admin');
define('LANG_ADMIN_ADMINS_INSERT_NAME', '<span style="margin-left:99px;"><b>Username</b></span>');
define('LANG_ADMIN_ADMINS_INSERT_PW', '<span style="margin-left:97px;"><b>Password</b></span>');
define('LANG_ADMIN_ADMINS_INSERT_PW1', '<span style="margin-left:10px;"><b>Password again</b></span>');
define('LANG_ADMIN_ADMINS_CREATE_USER', '<font color=red>Input error</font>. Please fill in all fields.<br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_CORRECT', 'User was created <font color=green>successfully</font>.<br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_ERROR', '<font color=red>Error</font> while saving the username.<br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_ERROR1', 'User does already <font color=red>exist</font>.<br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_ADMINS_TABS_CHECK', 'Check Version');
define('LANG_ADMIN_ADMINS_VIP_COLOR', '<b>Colour of </b>');
define('LANG_ADMIN_ADMINS_VIP_COLOR_EDIT', '<b> edit</b>');
define('LANG_ADMIN_ADMINS_SEND_VIP_COLOR', 'Edit colour');
define('LANG_ADMIN_ADMINS_SEND_VIP_COLOR_WARN', 'Do your really want to change the colour?');
define('LANG_ADMIN_SETTINGS_UPDATE1', '<br><br><b>The setting was edited <font color=green>successfully</font>.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_SETTINGS_PLATFORM', '<b>Your Leaderboard platform</b>:');
define('LANG_ADMIN_SETTINGS_PLATFORM_EDIT', 'Change platform');
define('LANG_ADMIN_SETTINGS_PLATFORM_WARN', 'Do your really want to change the playform? Remember, you cannot mix the players and use only one platform at one time.');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX', '<b>Players per update</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_WARN', 'Do you really want to change the quantity of the players per update?');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_INFO', 'The limit of bf3stats.com is 100. Do not try to update more than 100 players at one time. A good mediocrity are 20-30 players because the next players will be updated at the next run. It stats all over again when all players are updated.<br />Check you limit of the webspace out and set 5 players less.This would be the best way.');
define('LANG_ADMIN_EDIT_VIP_MEMBER_WARN', 'Do you really want to change the status of your soldiers?');
define('LANG_ADMIN_EDIT_VIP_MEMBER', 'Member');
define('LANG_ADMIN_ADMIN_UPDATE_VIP_MEMBER', '<br><br><b>The new status of the soldier was set<font color=green>successfully</font>.</b><br /><a href="../admin/admin.php"><font color=orange>to admin panel</font></a>');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS', '<b>Use Style Settings ACP or CSS</b>');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS_WARN', 'Are you sure that you want to change the style settings?');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS_BUTTON', 'Edit');
define('LANG_ADMIN_SETTINGS_BOX_STATS_GENERAL', '<b>Standard Box:</b>');
define('LANG_ADMIN_SETTINGS_BOX_STATS_WEAPONS', '<b>Weapons Box:</b>');
define('LANG_ADMIN_BOX_INDEX_TEAM', '<b>Team Stats on the index</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SPECIALLIZATIONS', '<b>Specializations/Vehicles Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_PROGRESS_GENERAL', '<b>Progress bar</b>:');
define('LANG_ADMIN_SETTINGS_BOX_RIBBONS_GENERAL', '<b>Ribbons/Medals Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SCORE_GENERAL', '<b>Points Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_COOP_GENERAL', '<b>COOP Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SERVICE_STARS', '<b>Service Stars Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_ASSIGNMENTS', '<b>Assignments Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_GAMEMODUS_GENERAL', '<b>Gamemode Box</b>:');
define('LANG_ADMIN_LOGS_DELETE_ERROR', '<b>The logs of the player could <font color="red">not</font> be deleted or there aren`t any.</b><br /> <br /><br /> <br />');
define('LANG_ADMIN_LOGS_DELETE', '<b>The logs of the player were deleted <font color="green">successfully</font>.</b><br /><br /><br /> <br />');
define('LANG_ADMIN_EDIT_HISTORY_INSERT', '<b>History max all X hours</b>:');
define('LANG_ADMIN_EDIT_HISTORY_INSERT_WARN', 'Do your really want to change the time?');
define('LANG_ADMIN_EDIT_HISTORY_INSERT_INFO', 'The time between two history entries.<br />Points will be added if the time hast expired and the player is updating his/her soldier. This is to prevent of spamming the history with new lines after each round.<br /> 3 hours is a good guid value.');
define('LANG_ADMIN_EDIT_DEFAULT_SORT', '<b>Default ordering:</b>');
define('LANG_ADMIN_EDIT_DEFAULT_SORT_1', 'Want to change the default collation really?');
define('LANG_ADMIN_SETTINGS_HISTORY', '<b>Histroy functional use</b>:');
define('LANG_ADMIN_SETTINGS_HISTORY_WARN', 'Want to change the history settings?');
define('LANG_ADMIN_SETTINGS_BOX_EQUIPMENT_GENERAL', '<b>Equipment Box</b>:');
define('LANG_ADMIN_EDIT_SOLDIER', 'Soldiername <font color="green">successfully </font> changed');
define('LANG_ADMIN_EDIT_SOLDIER_ERROR', 'Soldiername <font color="red">not</font> changed');
define('LANG_ADMIN_SOLDIER_WARNING', 'This player has caused an error during the last update. Please check the soldiers name and confirm it again here.');
define('LANG_ADMIN_API_ON', '<b>Autoupdate enable:</b>');
define('LANG_ADMIN_API_WARN', 'Want to change the auto update settings?');
define('LANG_ADMIN_API_IDENT', '<b>Identnumber:</b>');
define('LANG_ADMIN_API_IDENT_WARN', 'Want to change the Identnumber?');
define('LANG_ADMIN_API_INAKTIV', '<b>Inactivity in daily:</b>');
define('LANG_ADMIN_API_INAKTIV_WARN', 'Want to really change this setting?');
define('LANG_ADMIN_API_KEY', '<b>API Key:</b>');
define('LANG_ADMIN_API_KEY_WARN', 'Want to change the Key?');
define('LANG_ADMIN_BOX_STATS_STARS', '<b>Stars and Signatur Box</b>:');
define('LANG_ADMIN_BOX_STATS_UNLOCKS', '<b>Weapon unlocks</b>:');
define('LANG_ADMIN_SGID', '<b>Signatur ID (bf3stats.com)</b>:');
define('LANG_ADMIN_SGID_WARN', 'Do you relly want to change the Signatur setting?');
define('LANG_ADMIN_SGID_INFO', 'You have to enter the ID of the signature of bf3stats.com here, to use it.<br />The ID is written below every signature (on the right).');
define('LANG_ADMIN_CLANHP', '<b>Link to Clanhompage</b>:');
define('LANG_ADMIN_CLANHP_WARN', 'Do you relly want to change the Clanhompage setting?');
define('LANG_ADMIN_TIME_0', '<font color=red>The entered number shouldn`t be 0. Please check your entry.</font>');


/*NEW in 1.1.2*/
define('LANG_ADMIN_SETTINGS_BOX_DOGTAGS_STATS', '<b>Dogtags Box</b>:');
define('LANG_ADMIN_CLANTAG', '<b>Clantag (<font size=1>Separate multiple with commas</font>)</b>:');
define('LANG_ADMIN_EDIT_CLANTAG', 'Do you relly want to change your clan tag?');
define('LANG_ADMIN_BUTTON_SEND_CLANTAG', 'Edit Clantag');
define('LANG_ADMIN_CLANTAGBACK', '<b>Clantag Background-color</b>:');
define('LANG_ADMIN_EDIT_CLANTAGBACK', 'Do you relly want to change your clantag background-color?');
define('LANG_ADMIN_BUTTON_SEND_CLANTAGBACK', 'Edit Clantag background');

define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_ONLINE', '<b>ONLINE/OFFLINE Friends of</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_WARN_ONLINE', 'Do you really want to change the name?');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_INFO_ONLINE', 'We compare the ONLINE/OFFLINE status of the players friendlist. All players in the LB have to be in their friendlist otherwise is the not recognized in the LB. For XboX or PS3: Please use PersonaName, not Playername');
define('LANG_ADMIN_BOX_INDEX_ONLINE', '<b>Display ONLINE/OFFLINE</b>:');

define('LANG_ADMIN_SETTINGS_PLAYERS_BATTLEREPORTS', '<b>View Battlereports?</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_BATTLEREPORTS_WARN', 'Do you really want to change your settings?');

define('LANG_ADMIN_SETTINGS_REPORTS_ENTRYS', '<b>Current entries in the report details:</b>');
define('LANG_ADMIN_SETTINGS_REPORTS_MB', '<b>Curret size of tabel:</b>');
define('LANG_ADMIN_SETTINGS_REPORTS_MAX_MB', '<b>Maximum size of tabel:</b>');

define('LANG_ADMIN_SETTINGS_REPORTS_MAX_R', '<b>Save reports of every player. (0 is unlimited)</b>');

define('LANG_ADMIN_EDIT_PERSONA', 'Persona Name <font color="green">successfully </font> changed');

